﻿@charset "UTF-8";

/* 颜色 */


/* UI标准色 */

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /* Fix of Webkit flickering */
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px, 0, 0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px, 0, 0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px, 0, 0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px, 0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px, 0, 0);
    -ms-transition-timing-function: ease;
    -webkit-transition-property: left, top, -webkit-transform;
    transition-property: left, top, -webkit-transform;
    transition-property: transform, left, top;
    transition-property: transform, left, top, -webkit-transform;
    transition-duration: 0s;
    transform: translate3d(0px, 0, 0);
    transition-timing-function: ease;
}

.swiper-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}

.swiper-slide {
    float: left;
}


/* IE10 Windows Phone 8 Fixes */

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
}


/*
 * 首页解决方案介绍
 */

.content-slide {
    position: relative;
}

.content-slide .slide-title {
    padding-top: 25px;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
}

.content-slide .slide-description {
    padding-top: 10px;
}

.content-slide .slide-description p {
    margin: 0;
    line-height: 22px;
    opacity: .9;
    color: #666;
    text-align: center;
}

.content-slide .show-details-link {
    margin: auto;
    width: 80px;
    height: 30px;
    border-radius: 2px;
    margin-top: 27px;
}

.content-slide .show-details-link .show-details {
    display: inline-block;
    padding-top: 8px;
    padding-left: 12px;
    text-align: center;
    font-size: 14px;
}

.content-slide .icons-container {
    padding-top: 63px;
    width: 90%;
    margin: auto;
    height: 280px;
}

.content-slide .icons-container .icon-wrapper {
    width: 33.33333333%;
    float: left;
    padding-bottom: 40px;
}

.content-slide .icons-container .icon-wrapper .item-icon {
    margin: 0 auto 18px;
    display: block;
    width: 34px;
    height: 34px;
    background-size: 34px 34px;
}

.content-slide .icons-container .icon-wrapper .icon-text {
    font-size: 12px;
    color: #666;
    letter-spacing: 0;
    line-height: 14px;
}

.content-slide .icons-container li {
    list-style-type: none;
    text-align: center;
}

.content-slide .slide-image {
    position: absolute;
    width: 100%;
    bottom: 30px;
    background-size: 100% 108px !important;
}

.dmd {
    height: 380px;
    background: -webkit-linear-gradient(bottom, #fff, #f3ffec);
    background: linear-gradient(to top, #fff, #f3ffec);
}

.dmd .show-details-link {
    border: 1px solid #4b0;
}

.dmd .show-details-link .show-details {
    color: #4b0;
}

.dmd .dmd-image {
    margin: auto;
    width: 290px;
    height: 106px;
    background-size: contain !important;
    background: url("../images/index_case_1_1.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .dmd .dmd-image {
        background: url("../images/index_case_1_1.png") no-repeat center;
    }
}

.piaowu {
    height: 380px;
    background: -webkit-linear-gradient(bottom, #fafffe, #e9fffa);
    background: linear-gradient(to top, #fafffe, #e9fffa);
}

.piaowu .show-details-link {
    border: 1px solid #45babc;
}

.piaowu .show-details-link .show-details {
    color: #45babc;
}

.piaowu .piaowu-image {
    margin: auto;
    width: 290px;
    height: 106px;
    background-size: contain !important;
    background: url("../images/index_case_2_1.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .piaowu .piaowu-image {
        background: url("../images/index_case_2_1.png") no-repeat center;
    }
}

.media {
    position: relative;
    height: 380px;
    background: -webkit-linear-gradient(bottom, #fff, #fff6f6);
    background: linear-gradient(to top, #fff, #fff6f6);
}

.media .show-details-link {
    border: 1px solid #ff6262;
}

.media .show-details-link .show-details {
    color: #ff6262;
}

.media .media-image {
    margin: auto;
    width: 290px;
    height: 106px;
    background-size: contain !important;
    background: url("../images/index_case_3_1.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .media .media-image {
        background: url("../images/index_case_3_1.png") no-repeat center;
    }
}

.app-master {
    position: relative;
    height: 380px;
    background: -webkit-linear-gradient(bottom, #fff, #f3f9ff);
    background: linear-gradient(to top, #fff, #f3f9ff);
}

.app-master .show-details-link {
    border: 1px solid #3672bc;
}

.app-master .show-details-link .show-details {
    color: #3672bc;
}

.app-master .app-master-image {
    margin: auto;
    width: 290px;
    height: 106px;
    background-size: contain !important;
    background: url("../images/index_case_4_1.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .app-master .app-master-image {
        background: url("../images/index_case_4_1.png") no-repeat center;
    }
}


/*
 * 客户案例
 */

.section-case {
    background-color: #fff;
    position: relative;
    padding-bottom: 30px;
}

.section-case:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    pointer-events: none;
    border-bottom: 1px solid #e5e5e5;
}

.section-case .section-intro {
    color: #555;
    font-size: 12px;
    line-height: 18px;
    padding: 0 10px;
    margin-bottom: 22px;
    text-align: center;
}

.section-case .section-intro h4 {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 7px;
}

.section-case .service-block {
    margin-top: 30px;
    color: #555;
    font-size: 14px;
    white-space: nowrap;
    width: 100%;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}

.section-case .service-block::-webkit-scrollbar {
    display: none;
}

.section-case .service-block li {
    display: inline-block;
    width: 270px;
    margin-right: 10px;
    background-color: #fff;
    border-radius: 4px;
    white-space: normal;
    border: 1px solid #f0f0f0;
    overflow: hidden;
    height: 245px;
}

.section-case .service-block li:first-child {
    margin-left: 10px;
}

.section-case .service-block .shop-logo {
    height: 75px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.section-case .service-block .shop-logo mip-img {
    width: 135px;
    height: 60px;
    margin: 0 auto;
    padding-top: 15px;
}

.section-case .service-block .case-wrap {
    padding: 20px;
}

.section-case .service-block .case-wrap h4 {
    padding: 0 0 10px;
    font-weight: bold;
    color: #333;
}

.section-case .service-block .case-wrap p {
    text-align: left;
    line-height: 26px;
    margin-bottom: 25px;
    height: 105px;
    color: #666;
}

.section-case .service-block .case-wrap .strong {
    color: #333;
    font-weight: bold;
    margin-bottom: 2px;
    line-height: 28px;
}

.section-case .service-block .case-wrap .name-tag {
    color: #999;
    font-size: 12px;
}


/*
 * 首页导航条目
 */

.toast {
    position: relative;
    width: 90%;
    display: block;
    height: 50px;
    margin: auto;
    padding-top: 10px;
}

@media screen and (min-width: 360px) {
    .toast {
        width: 85%;
    }
}

.toast:last-child::after {
    border: none;
}


/* .toast>div:first-child:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    width: 200%;
    height: 200%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    pointer-events: none;
    border-bottom: 1px solid #e5e5e5;
} */

.toast .toast-tile {
    width: 32px;
    height: 32px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
}

@media screen and (min-width: 360px) {
    .toast .toast-tile {
        margin-right: 20px;
        width: 36px;
        height: 36px;
    }
}

.toast .tile-wsc {
    background-size: contain !important;
    background: url("../images/pinpai.png") no-repeat center;
}

.toast .tile-qkl {
    background-size: contain !important;
    background: url("../images/title_qkl.png") no-repeat center;
}

.toast .tile-pdmd {
    background-size: contain !important;
    background: url("../images/title_pdmd.png") no-repeat center;
}

.toast .tile-mdgl {
    background-size: contain !important;
    background: url("../images/title_mdgl.png") no-repeat center;
}

.toast .tile-hlw {
    background-size: contain !important;
    background: url("../images/title_hlw.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-wsc {
        background: url("../images/pinpai.png") no-repeat center;
    }
    .toast .tile-qkl {
        background: url("../images/title_qkl.png") no-repeat center;
    }
    .toast .tile-pdmd {
        background: url("../images/title_pdmd.png") no-repeat center;
    }
    .toast .tile-mdgl {
        background: url("../images/title_mdgl.png") no-repeat center;
    }
    .toast .tile-hlw {
        background: url("../images/title_hlw.png") no-repeat center;
    }
}

.toast .tile-lvshijianzhan {
    background-size: contain !important;
    background: url("../images/lvshijianzhan.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-lvshijianzhan {
        background: url("../images/lvshijianzhan.png") no-repeat center;
    }
}

.toast .tile-wxd {
    background-size: contain !important;
    background: url("../images/sp.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-wxd {
        background: url("../images/sp.png") no-repeat center;
    }
}

.toast .tile-pay {
    background-size: contain !important;
    background: url("../images/menhu.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-pay {
        background: url("../images/menhu.png") no-repeat center;
    }
}

.toast .tile-pf {
    background-size: contain !important;
    background: url("../images/app.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-pf {
        background: url("../images/app.png") no-repeat center;
    }
}

.toast .tile-wx {
    background-size: contain !important;
    background: url("../images/weixin.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-wx {
        background: url("../images/weixin.png") no-repeat center;
    }
}

.toast .tile-3d {
    background-size: contain !important;
    background: url("../images/3d.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-3d {
        background: url("../images/3d.png") no-repeat center;
    }
}

.toast .tile-company {
    background-size: contain !important;
    background: url("../images/qiye.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-company {
        background: url("../images/qiye.png") no-repeat center;
    }
}

.toast .tile-marketing {
    background-size: contain !important;
    background: url("../images/marketing.png") no-repeat center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    .toast .tile-marketing {
        background: url("../images/marketing.png") no-repeat center;
    }
}

.toast .toast-content {
    display: inline-block;
    vertical-align: middle;
}

.toast .toast-content h4 {
    font-weight: normal;
    font-size: 18px;
}

.toast .toast-content p {
    padding-top: 9px;
    text-align: left;
    line-height: 12px;
    font-size: 12px;
    opacity: 0.9;
}

.top-content {
    background-color: #fff;
}

.top-content h1 {
    font-size: 24px;
    color: #333;
    letter-spacing: .85px;
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 44px 0 39px;
}

.summary-container {
    background-color: #fff;
    padding: 30px;
}

.summary-container p {
    line-height: 26px;
    text-align: left;
    margin-top: 15px;
}

.summary-container h2 {
    text-align: center;
    line-height: 30px;
}


/* 焦点图 */

.slideBox {
    position: relative;
    overflow: hidden;
    max-width: 560px;
}

.slideBox .hd {
    position: absolute;
    height: 28px;
    line-height: 28px;
    bottom: 0;
    z-index: 1;
    left: calc(50% - 56px)
}

.slideBox .hd li {
    display: inline-block;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #333;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 3px;
}

.slideBox .hd li.on {
    background: #fff;
}

.slideBox .bd {
    position: relative;
    z-index: 0;
}

.slideBox .bd li {
    position: relative;
    text-align: center;
}

.slideBox .bd li mip-img {
    background: url(../images/loading.gif) center center no-repeat;
    vertical-align: top;
    width: 100%;
    height: 194px;
}

.slideBox .bd li a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* 去掉链接触摸高亮 */

.icon-list {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    padding: 5px 0;
    overflow: hidden;
    width: 95%;
    margin: 0 auto;
}

.icon-list li {
    display: inline-block;
    flex: 1 1 20%;
    text-align: center;
}

.icon-list li a {
    display: inline-block;
}

.icon-list li img {
    width: 60%;
}

.icon-list li mip-img {
    width: 50%;
    margin: 0 auto;
}

.icon-list li p {
    text-align: center;
    line-height: 1.5rem;
    font-size: 0.9rem;
}

.fwxm {
    line-height: 40px;
    font-size: 1rem;
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px solid #f0f0f0;
    box-sizing: border-box;
    background: url(../images/fuwu-t.png) no-repeat left center;
    background-size: 22px 22px;
    padding-left: 27px;
}


/* 新闻列表 */

.section2-wrap {
    width: 100%;
    background: #fff;
    line-height: 1;
    margin-bottom: 10px!important;
}

.clearfix {
    clear: both;
    zoom: 1;
    content: "";
}

.section2-wrap .title {
    height: 54.5px;
    border-bottom: 2px solid #f0f0f0;
}

.section2-wrap .title .title-img {
    width: 27.5px;
    height: 16.5px;
    float: left;
    position: relative;
    top: 16px;
    left: 17px;
}

.section2-wrap .title .title-p {
    font-size: 15px;
    float: left;
    line-height: 57px;
    padding-left: 25px;
    font-family: "微软雅黑";
}

.section2-wrap .section-content {
    margin-left: 13.9%;
    border-bottom: 2px solid #f1f1f1;
}

.section2-wrap .section-content .content-title-h3 {
    font-size: 18px;
    text-align: left;
    margin-top: 20px!important;
    font-family: "微软雅黑";
    font-weight: 400;
    margin-bottom: 9px;
    line-height: 18px;
}

.section2-wrap .section-content .content-p {
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 18px;
    font-family: "微软雅黑";
}

.small-icons .adv-icon-C1 {
    width: 23px;
    height: 23px;
    background-image: url(../images/32.png);
    background-repeat: no-repeat;
    background-size: 23px 23px;
}

.news-show {
    overflow: hidden;
    padding: 10px;
    background: #fff;
}

.news-show-t {
    line-height: 30px;
}

.cate-t {
    overflow: hidden;
    font-size: 12px;
    color: #686868;
    padding: 5px 0;
}

.cate-t .cate {
    float: left;
}

.cate-t .cate span {
    border: 1px solid #b3b3b3;
    display: inline-block;
    width: 60px;
    text-align: center;
    height: 15px;
    border-radius: 8px;
    margin-right: 5px;
    line-height: 17px;
}

.cate-t .news-show-time {
    float: right;
}

.news-show-con {
    font-size: 14px;
    line-height: 24px;
    color: #555555;
    padding-top: 5px;
}

.news-show-con img {
    width: 100% !important;
    height: auto !important;
}

#btn {
    width: 100px;
    height: 30px;
    line-height: 30px;
    border: none;
    background: #df4c18;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 10px;
    color: #fff;
    position: absolute;
    left: 50%;
    margin-left: -50px;
}

#load {
    width: 50px;
    height: 50px;
    background: #000 url(../images/loader.gif) no-repeat 45% 45%;
    position: absolute;
    top: 70%;
    left: 45%;
    z-index: 100;
}

#content em {
    padding: 10px 0;
    display: block;
    text-align: center
}


/*app*/

.box1,
.box2,
.box3 {
    width: 95%;
    margin: 0 auto;
}

.box1 .title p {
    height: 30px;
    line-height: 30px;
    color: #242424;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    padding: 15px 0;
}

.box1 .title span {
    height: 40px;
    color: #545454;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    display: block;
    line-height: 20px;
}

.AppForm-text {
    padding-bottom: 10px;
    border-bottom: 1px solid #e8e8e8
}

.AppForm .left {
    width: 100%;
}

.requirement-item-title {
    height: 45px;
    line-height: 45px;
    color: #6a62ad;
    font-size: 18px;
    text-align: left;
}

.AppForm p {
    overflow: hidden;
    margin-bottom: 15px;
}

.AppForm p .inptext {
    height: 40px;
    font-size: 14px;
    line-height: 32px;
    width: 99%;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.AppForm p .select {
    width: 99%;
    height: 40px;
    font-size: 14px;
    line-height: 32px;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #666;
}

.AppForm p .select option {
    line-height: 32px;
}

.AppForm p .inptext02 {
    width: 252px;
    height: 40px;
    font-size: 14px;
    line-height: 32px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding-left: 10px;
}

.AppForm p.kaiqishijan {
    height: 30px;
    line-height: 30px;
    font-weight: 400;
    text-align: left;
}

.inpradio-p {
    text-align: left;
}

.inpradio-p span {
    display: inline-block;
    width: 33%;
    text-align: center;
}

.AppForm p label {
    font-size: 14px;
    color: #999;
    float: left;
}

.AppForm p .inpradio {
    margin-right: 5px;
    text-align: left;
    float: left;
    margin-top: 0px;
}

.AppForm .textarea {
    font-size: 14px;
    line-height: 32px;
    width: 99%;
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 80px;
    color: #666;
    font-family: "微软雅黑"
}

.AppForm .right {
    width: 100%;
}

.AppForm .inptext03 {
    width: 99%;
    height: 40px;
    font-size: 14px;
    line-height: 32px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.AppForm .yzm-img {
    width: 110px;
    height: 44px;
    float: left;
    border-radius: 5px;
}

.AppForm .inptext04 {
    width: 60%;
    height: 40px;
    font-size: 14px;
    line-height: 32px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding-left: 10px;
    float: right;
}

.AppForm .huoyazm {
    width: 110px;
    height: 44px;
    background-color: #f1f1f3;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    float: left;
}

.AppForm .inpsub {
    margin: 0 auto;
    display: block;
    padding: 15px 70px;
    border-radius: 4px;
    background-color: #ccc;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    margin-top: 20px;
}

.box2 {
    padding-top: 20px;
    overflow: hidden;
}

.box2 .title {
    width: 100%;
    line-height: 34px;
    text-align: center;
    color: #8c5ac0;
    font-size: 20px;
    padding-bottom: 20px;
}

.box2 .item-box {
    line-height: 26px;
}

.box2 .item-box .num {
    color: #8c5ac0;
    font-size: 12px;
}

.box2 .item-box span {
    display: inline-block;
    vertical-align: middle;
    color: #8c5ac0;
    font-size: 14px;
    text-align: center;
    width: 100%;
}

.box2 .item-box .item-info {
    padding: 15px;
    bottom: 36px;
    color: #767fc8;
    background-color: #f3f4fb;
    box-shadow: 0 4px 6px 0 #e7e8f3;
    text-align: left;
    margin: 10px 0;
}

.box3 {
    padding-top: 20px;
}

.box3 ul {
    margin: 0 auto;
    text-align: center;
    padding: 0;
}

.box3 ul li {
    width: 100%;
    height: 240px;
    border: 1px solid #e7e3ec;
    border-radius: 4px;
    display: inline-block;
    background-color: #fff;
    padding-top: 50px;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 20px;
    list-style: none;
}

.box3 ul li .icon-box {
    width: 96px;
    height: 96px;
    display: block;
    border: 1px solid #e4d9f9;
    border-radius: 48px;
    margin: 0 auto;
}

.box3 ul li .icon-box .icon-evaluate {
    width: 36px;
    height: 36px;
    background-position: -10px -152px;
}

.box3 ul li .name {
    font-size: 16px;
    padding-top: 20px;
    display: inline-block;
    color: #343434;
}

.box3 .icon {
    display: inline-block;
    background: url(../images/icon_1.png) no-repeat;
}

.box3 ul li .icon-box i {
    margin-top: 30px;
}

.box3 ul li .icon-box .icon-conference {
    width: 30px;
    height: 37px;
    background-position: -58px -152px;
}

.box3 ul li .icon-box .icon-supervise {
    width: 28px;
    height: 36px;
    background-position: -98px -152px;
}

.box3 ul li .icon-box .icon-delivery {
    width: 35px;
    height: 32px;
    margin-top: 33px;
    background-position: -142px -152px;
}


/* 网站托管 */

.w1200 {
    width: 95%;
    margin: 0 auto;
}

.wztg_banner img {
    width: 100%;
}

.wztg01 div {
    font-size: 16px;
    color: #fff;
    text-align: left;
    padding: 16px;
    line-height: 26px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.wztg01 .why01 {
    background-color: #43b087;
}

.wztg01 .why02 {
    background-color: #ea3258;
}

.wztg01 .why03 {
    background-color: #4590b0;
}

.wztg01 .why04 {
    background-color: #9b55c7;
}

.wztg01 .why05 {
    background-color: #f86c17;
}

.wztg02 {}

.wztg02-con {
    width: 100%;
    text-align: left;
}

.wztg02-con-t {
    font-size: 18px!important;
    color: #333!important;
    padding: 5px 0 0 0!important;
    text-align: center!important;
}

.wztg02-con-r {
    padding: 10px 0;
    font-size: 16px;
    color: #666;
    line-height: 30px;
}

.wztg03 .service {
    width: 100%;
    padding: 20px 0px;
    border-radius: 15px;
    margin: 10px 0;
}

.wztg03 .service .service-t {
    font-size: 30px;
    width: 124px;
    height: 124px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    border: 3px solid #fff;
    margin: 0 auto;
}

.wztg03 .service .service-t p {
    padding-top: 30px;
}

.wztg03 .service .service-c {
    font-size: 18px;
    color: #666;
    text-align: center;
    line-height: 35px;
    margin-top: 15px;
    padding: 0 10px;
}

.wztg03 .service01 {
    background-color: #f5f9fc;
}

.wztg03 .service01 .service-t {
    background-color: #52a4fd;
}

.wztg03 .service02 {
    background-color: #fef0e7;
}

.wztg03 .service02 .service-t {
    background-color: #f86c17;
}

.wztg03 .service03 {
    background-color: #e5f9f0;
}

.wztg03 .service03 .service-t {
    background-color: #00c76c;
}

.wztg03 .service04 {
    background-color: #f5eef9;
}

.wztg03 .service04 .service-t {
    background-color: #9b55c7;
}

.wztg03 .service05 {
    background-color: #eaf2f0;
}

.wztg03 .service05 .service-t {
    background-color: #328070;
}

.wztg03 .service06 {
    background-color: #fdeaee;
}

.wztg03 .service06 .service-t {
    background-color: #ea3258;
}

.wztg04 {}

.wztg04 .wztg04-con {
    text-align: left;
}

.wztg05-l {
    width: 100%;
    border: 1px solid #cccccc;
    border-right: 0;
    border-bottom: 0;
    margin: 10px 0;
}

.wztg05-l li {
    height: 48px;
    line-height: 48px;
}

.wztg05-l li.li01 {
    font-size: 16px;
    color: #4c4c4c;
}

.wztg05-l li.li02 {
    font-size: 16px;
    color: #666666
}

.wztg05-l li span {
    display: inline-block;
    width: 49.6%;
    text-align: center;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.wztg05-l li:nth-child(even) {
    background-color: #e6e6e6;
}

.wztg05-r {
    width: 100%;
    border: 1px solid #ccc;
    border-left: 0;
    background-color: #00b1fd;
    margin-bottom: 10px;
}

.wztg05-r-t {
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    color: #fff;
    text-align: center;
}

.wztg05-r-c {
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

.wztg05-r-c p {
    line-height: 40px;
}

.wztg06 {}

.wztg06-con {
    width: 100%;
    text-align: left;
}

.wztg06-con-c01 {
    padding-bottom: 10px;
}

.wztg06-con-c01-title {
    font-size: 16px;
    color: #4c4c4c;
    line-height: 30px;
}

.wztg06-con-c01-c {
    font-size: 14px;
    color: #666;
    line-height: 30px;
}


/* 微平台开发 */

.wpt-banner {
    background: url(../images/weipingtai_banner_01.jpg) no-repeat center center;
    height: 200px;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.wpt-banner .title {
    font-size: 24px;
    line-height: 36px;
    padding-top: 35px
}

.wpt-banner .text {
    font-size: 14px;
    padding: 10px 38px;
    line-height: 24px;
}

.wpt-banner .more {
    display: block;
    width: 88px;
    height: 24px;
    background: #fff;
    color: #333;
    text-align: center;
    line-height: 24px;
    font-size: 12px;
    margin: 0 auto;
}

.wpt-box1 {
    padding-top: 15px;
}

.wpt-box1-title {
    background: #5168e3;
    height: 26px;
    line-height: 26px;
    color: #fff;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    border-radius: 26px;
    font-size: 13px;
}

.wpt-box1-list {
    overflow: hidden;
    padding-top: 15px;
    margin: 0 auto;
    width: 100%;
}

.wpt-box1-list li {
    float: left;
    width: 20%;
    text-align: center;
    padding-bottom: 15px;
}

.wpt-box1-list li img {
    width: 80%;
}

.wpt-box1-list li p {
    font-size: 13px;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
}

.wpt-box2 {
    width: 94%;
    margin: 0 auto;
}

.wpt-box2-title {
    background: url(../images/wpt11.png) no-repeat center center;
    font-size: 18px;
    background-size: 116px 36px;
    height: 36px;
    text-align: center;
}

.wpt-box2-list {
    overflow: hidden;
    padding-top: 15px;
}

.wpt-box2-list li {
    border: 1px dashed #999;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 10px;
}

.wpt-box2-list li img {
    float: left;
    width: 20%;
}

.wpt-box2-list li .wpt-box2-list-con {
    float: right;
    width: 75%;
}

.wpt-box2-list li .wpt-box2-list-con-title {
    font-size: 15px;
    line-height: 24px;
}

.wpt-box2-list li .wpt-box2-list-con p {
    font-size: 12px;
    color: #999;
    line-height: 20px;
    background: url(../images/wpt16.png) no-repeat left center;
    padding-left: 8px;
    background-size: 4px;
}

.wpt-box2-list li.c1 {
    border-left: 3px solid #fe1447;
}

.wpt-box2-list li.c1 .wpt-box2-list-con-title {
    color: #9e3cdd;
}

.wpt-box2-list li.c2 {
    border-left: 3px solid #df4c18;
}

.wpt-box2-list li.c2 .wpt-box2-list-con-title {
    color: #28c1cf;
}

.wpt-box2-list li.c3 {
    border-left: 3px solid #1bc972;
}

.wpt-box2-list li.c3 .wpt-box2-list-con-title {
    color: #4267e9;
}

.wpt-box3 {
    background: #eeeff4;
    padding: 15px;
}

.wpt-box3-img {
    text-align: center;
}

.wpt-box3-img img {
    width: 55px;
}

.wpt-box3-title {
    width: 36%;
    background: #439aff;
    height: 30px;
    border-radius: 10px;
    line-height: 30px;
    text-align: center;
    margin: 0 auto;
    font-size: 13px;
    color: #fff;
    margin-top: 15px;
}

.wpt-box3-con {
    font-size: 12px;
    color: #333;
    padding-top: 15px;
}

.wpt-box3-con p {
    line-height: 24px;
    background: url(../images/wpt16.png) no-repeat left 8px;
    padding-left: 8px;
    background-size: 4px;
}


/* 商城系统 */

.sc-banner {
    background: url(../images/sc-banner.jpg) no-repeat center center;
    height: 200px;
    background-size: cover;
}

.sc-banner .title,
.sc-banner .text {
    text-align: left;
    padding-left: 20px;
}

.sc-jianjie {
    background: url(../images/sc-jianjie-bg.jpg) no-repeat center center;
    height: 210px;
    background-size: cover;
    padding: 15px;
}

.sc-jianjie-title {
    font-size: 18px;
    color: #ea3838;
    text-align: center;
    padding-top: 5px;
}

.sc-jianjie-text {
    font-size: 13px;
    line-height: 23px;
    color: #666;
    padding-top: 15px;
}

.sc-box2-title {
    text-align: center;
    font-size: 18px;
}

.sc-box2-list li {
    border-left: 3px solid #e9d316;
    background-color: #ffffe5;
}

.sc-box2-list li .wpt-box2-list-con p {
    background: none;
    padding-left: 0
}


/* 企业网站 */

.qyz-banner {
    background: url(../images/qyz-banner.jpg) no-repeat center center;
    height: 200px;
    background-size: cover;
    color: #fff;
}

.qyz-banner-title {
    font-size: 30px;
    text-align: center;
    padding-top: 40px;
}

.qyz-banner-text {
    text-align: center;
    font-size: 13px;
    padding-top: 18px
}

.qyz-banner-td {
    padding-top: 18px;
}

.qyz-banner-td span {
    width: 23%;
    display: inline-block;
    float: left;
    background: #df4c18;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    margin: 0 3px;
    text-align: center;
    border-radius: 5px;
}

.qyz-box1 {
    padding: 15px;
}

.qyz-box1-title {
    color: #ea3838;
    font-size: 18px;
    text-align: center;
}

.qyz-box1-text {
    font-size: 13px;
    color: #666;
    line-height: 24px;
    padding-top: 15px;
}

.qyz-box2 {
    background: #818ac3;
    color: #fff;
    padding: 15px 10px;
}

.qyz-box2-title {
    text-align: center;
    font-size: 18px;
}

.qyz-box2-text {
    padding-top: 15px;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
}

.qyz-box3 {
    padding: 15px 0;
}

.qyz-box3-title {
    text-align: center;
}

.qyz-box3-img {
    padding-top: 15px;
    text-align: center;
}

.qyz-box3-img img {
    height: 250px
}

.qyz-box4-img {
    text-align: center;
    padding-top: 15px;
}

.qyz-box4-img img {
    height: 15px;
}

.qyz-box4-con {
    font-size: 12px;
    color: #666;
    line-height: 24px;
    padding: 0 10px;
}

.qyz-box5 {
    background: #e6e6e6;
    padding: 15px 0;
}

.qyz-box5 ul {
    overflow: hidden;
}

.qyz-box5 ul li {
    float: left;
    width: 29%;
    background: #fff;
    margin: 0 1%;
    padding: 1%;
    border-radius: 5px;
}

.qyz-box5 ul li img {
    margin: 0 auto;
    padding: 10px 38px;
    height: 30px;
}

.qyz-box5 ul li p {
    font-size: 12px;
    color: #666;
    line-height: 24px;
    height: 144px;
}


/* B2B行业门户 */

.b2b-banner {
    background: url(../images/b2b_banner_1.jpg) no-repeat center center;
    height: 200px;
    background-size: cover;
    color: #fff;
    padding-left: 25px;
}

.b2b-banner-title {
    font-size: 30px;
    padding-top: 40px;
}

.b2b-banner-text {
    padding-top: 38px;
}

.b2b-banner-more {
    width: 40%;
    height: 22px;
    background: #2f08dd;
    line-height: 22px;
    text-align: center;
    font-size: 13px;
    border-radius: 20px;
    margin-top: 30px;
    display: block;
    color: #fff;
}

.b2b-box1 {
    background: url(../images/b2b1.png) no-repeat center center;
    height: 164px;
    background-size: cover;
    padding: 15px;
    margin: 10px 0;
}

.b2b-box1-title {
    font-size: 16px;
    color: #149adf;
    padding-top: 40px;
    line-height: 30px;
}

.b2b-box1-text {
    font-size: 13px;
    line-height: 20px;
}

.b2b-box2-img {
    text-align: center;
}

.b2b-box2-img img {
    height: 180px;
}

.b2b-box2-title {
    text-align: center;
    color: #049c48;
    font-size: 18px;
    padding: 15px 0;
}

.b2b-box2-text {
    padding: 0 15px;
    font-size: 13px;
    line-height: 22px;
}

.b2b-box2-list {
    padding: 15px;
}

.b2b-box2-list li {
    background: #049c48;
    height: 30px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 5px;
}

.b2b-box2-list li span {
    display: inline-block;
    width: 33.3%;
    text-align: center;
}

.b2b-box3 {
    padding: 0 15px;
    overflow: hidden;
}

.b2b-box3-title {
    font-size: 16px;
    color: #149adf;
    line-height: 32px;
}

.b2b-box3-text {
    font-size: 13px;
    line-height: 20px;
    color: #666;
    float: left;
}

.b2b-box3-text img {
    width: 180px;
    float: right;
}


/* 3D数字展厅 */

.d3-banner {
    background: url(../images/3d_banner.jpg) no-repeat center center;
    background-size: cover;
}

.d3-banner .b2b-banner-title {
    padding-top: 25px;
}

.d3-banner .b2b-banner-text {
    line-height: 24px;
    padding-top: 25px;
    font-size: 13px;
}

.d3-banner .b2b-banner-more {
    margin-top: 20px;
}

.d3-box1 {
    padding: 15px;
}

.d3-box1-img {
    text-align: center;
}

.d3-box1-img img {
    height: 70px;
}

.d3-box1-text {
    font-size: 13px;
    line-height: 24px;
    color: #4a4a4a;
    padding-top: 15px;
}

.d3-box2 {
    background: url(../images/3d4.jpg) no-repeat center center;
    height: 610px;
    background-size: cover;
    padding: 15px;
}

.d3-box2-1-img {
    width: 100%;
}

.d3-box2-1-img img {
    width: 100%;
    display: block;
}

.d3-box2-1-text {
    background-color: rgba(255, 255, 255, 0.5);
    height: 60px;
    padding: 10px;
    font-size: 13px;
    line-height: 18px;
}

.d3-box2-2 {
    padding-top: 15px;
}

.zonghe {
    display: block;
    padding: 15px;
}

.zonghe img {
    width: 100%;
}

.index-news {
    padding-bottom: 20px;
}

.index-news .title {
    border-bottom: 1px solid #f0f0f0;
    height: 50px;
}

.index-news .title .title-p {
    line-height: 50px;
}

.index-news .title .title-img {
    top: 14px;
}

.index-news .section-content {
    margin-left: 5%;
    border-bottom: 1px solid #f0f0f0;
}

.index-news .section-content .content-title-h3 {
    margin-top: 15px!important;
}

.index-news .section-content .content-p {
    padding-bottom: 15px;
}


/* 轮播图 */

.lunbo {
    width: 100%;
}

.lunbo .swiper-slide {
    position: relative;
}

.lunbo_div {
    color: #fff;
    position: absolute;
    width: 48%;
    height: auto;
    top: 20%;
    left: 4%;
}

.lunbo_div h3 {
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 28px;
    font-weight: 800;
}

.lunbo_div p {
    font-size: 14px;
    line-height: 16px;
    margin: 5% 0;
}

.lunbo_a a {
    font-size: 14px;
    padding: 3% 5%;
}

.lunbo_a .see {
    background: #fff;
    color: #1189c6 !important;
}

.lunbo_a .learn {
    border: 1px solid #fff;
    color: #fff !important;
}